{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T07:19:25Z"
    },
    "lastModificationSignature": "70460f151a6efb3ad0776b1c40d23eab8da2cdf3beb76090e301205c83bbfa92"
  }
}